* { margin:0; padding:0; }
body { background-color:#fff; font-family:Arial, sans-serif; font-size:14px;}
a { text-decoration:none; }
a:hover { text-decoration:underline; }
h1 {font-family: Arial, sans-serif; font-size: 1.3em; margin-bottom: 1.1em; }

#ablogo { float: left; position: absolute; }
#logo { float: left; }
#logoglobal {float: right; position: absolute; width: 100%; text-align: right;padding-right: 20px;}
#header {height: 84px; border-bottom: solid 4px #c6c6c6;}
#header_image { height: 165px; /*height: 120px;*/ width: 100%; z-index: auto; }
#header_image { height: 105px; /*height: 120px;*/ width: 100%; z-index: auto; }
#logoheader { height: 120px; }
.clear_both {clear:both;}


/* -- OLD IMAGES FOR THE BACKGROUND 
#background { background: url(../../../../../icons/background.jpg) repeat-x 0px 100px; }-- */

/* -- IMAGES FOR THE BACKGROUND -- */
#background { background: url(../../../../../icons/background.jpg) no-repeat 50% 100px; }-- */

/* -- SEARCH COLUMN -- */
#left { float:left; width:162px; padding:0; background: url(../../../../../icons/left_col_bg.png) no-repeat left 30px; height: 500px;padding-top: 58px; padding-left: 10px; padding-right: 10px; }
#left form { width: 138px;margin-left: 15px; }
#left p { color: #666666; margin-bottom: 1em; font-size: 0.7em; }
#left input { background-color: #ebebeb; border: none; width: 100%; height: 23px; padding-left: 3px; margin-top:5px; color:#666666; }
#left select { background-color: #ebebeb; border: none; width: 100%; padding-left: 3px; margin-top:5px; color: #666666; }
#left #job_search_submit { float: right;width: 60px;background-color: #8b9298;color: White;font-size: 0.9em;}
#left .checkbox {width: 15px; height: 15px;}
.checkbox .check{ color:#FF0000;}
#left iframe {background-color:#fff;}
#left h1 {color: #0F0;}

/* -- RIGHT BUTTON COLUMN -- */
#right { float:right; width:162px; background: url(../../../../../icons/right_col_bg.png) no-repeat left 30px; padding:.6em; padding-top: 50px; /*padding-left: 11px;*/ }
#right a img {border: none;margin-top: 3px;margin-bottom: 3px;margin-left: 3px;}


/* -- ALIGNMENT DIV TAGS -- */
#center { margin-left:182px; margin-right:179px; padding:0; background: url(../../../../../icons/middle_col_bg.png) repeat-x ; height: 200px; z-index:auto; }
#wrapper { /*background-image: url(../../../../../icons/middle_col_bg.png); background-repeat: repeat-x; overflow:hidden; z-index:auto;*/ }
#content { width: 100%; position: relative; }


/* -- SUB-NAVIGATION -- */
#navigation { float: left; font-size: .85em; width: 15%; padding-top: .7em; }
#navigation a { line-height: 1em; color:#666; }
#navigation ul { text-decoration:none; list-style:none; }
#navigation ul ul { list-style: circle; margin-left: 1em; color:#999999; margin-top: 1em; }
#navigation ul ul ul { list-style:url(../../../../../icons/grey_arrow.png); margin-left: 1.0em; color:#999999; margin-top: .5em; }
#navigation ul li { margin-bottom: .7em; }
#navigation a:hover { text-decoration:underline;}

/* -- GRAPHIC CURVES -- */
#left_curve { float: left; }
#right_curve { float: right; }

/* breadcrumbs, get it? hoho */
.hansel_and_gretal_lol { float: left; color: #a3a9ae; font-size: 0.75em;height: 3em; }
.hansel_and_gretal_lol a {color: #a3a9ae;text-decoration: none;}
.hansel_and_gretal_lol a:hover {color: Black;}

.country_select {color: #a3a9ae;font-size: 0.75em; float: right;}
.country_select a img { border: none;padding-left: 5px;padding-right: 5px;}

/* -- CONTENT  -- */
#content_wrapper {float: left; width: 88%;margin-left: 30px;margin-top: 12px;}
#content_wrapper p {padding-bottom: 1em;}
#content_wrapper h1 {color: #f7931e;}
#content_wrapper h2 {color:#000000;font-size: 1em;font-weight:bold;padding-bottom: .5em;}
#content_wrapper h3 {color:#f7931e;font-size: 1em;font-weight:bold;padding-bottom: .5em;}
#content_wrapper .applynow {background:url(../../../../../icons/orange_arrow.png) no-repeat left center;text-decoration:none;color:#f7931e;font-weight: bold;font-size: .9em;padding-bottom: 0.5em;padding-top: 0.5em;padding-left: 1.15em;}
#content_wrapper .superscript {font-size: .6em;vertical-align: top;}
#content_left {width: 40%;border: 1px dashed #666;float:left;}
#content_right { width: 50%;border: 1px dashed #666;float: right;}

/* -- MAIN CONTENT DIV TAGS -- */
#content_main {vertical-align: top;}
#content_cell {vertical-align: top;float: right;width: 79%;margin-right: 1%;}
#content_cell a, #content_main a { text-decoration:none;color:#f7931e;font-weight: bold;font-size: 1em;}
#content_cell p, #content_main p {padding-bottom: 1em;font-size: 0.95em;line-height: 1.6em;}
#content_cell ul, #content_main ul {font-size: .95em;padding-bottom: 1em;line-height:1.3em;}
#content_cell ul li, #content_main ul li { margin-bottom: .5em; }
#content_cell img {padding:5px 0px 5px 10px;}
#content_cell .jobs_table a {color:#f7931e;text-decoration: underline;font-weight: bold;}
#content_cell .survey_table {background:#CCCCCC;color:#333333;text-align:center;font-size: .8em;border-left: 3px solid #fff;}
#content_cell ul {margin-left: 1.5em;list-style-type:square;}
#content_cell ol {margin-left: 1.5em;list-style-type:decimal;font-weight: normal;font-size: .9em;line-height: 1.5em;padding-bottom: 1.5em;}
#content_cell .seminar {font-size: .9em;}
#content_cell .seminar a {text-decoration: underline;}
#content_cell .seminar thead {text-align:left;color:#999999;}

#column_wrapper {width: 100%; padding-top: 20px; border-top: 1px dotted #999; margin-top:10px; }
#threecolumns {width: 100%; }
#threecolumns .subhead {font-size: 11px; color:#f7931e; font-family:Verdana, Geneva, sans-serif; border-bottom: 1px dotted #999; padding-bottom: 5px; margin-bottom: 20px; font-weight: bold;}
#column_left {width: 29%; float: left; padding-right: 0%; margin-right: 3%;  }
#column_middle {width: 29%; float: left; padding: 0%; padding: 0% 3% 0% 3%; border-left: 1px dotted #999; border-right: 1px dotted #999;}
#column_right {width: 29%; float: right; margin-left: 3%; padding: 0%; }
#threecolumns h5 {color:#f7931e; font-weight: normal; font-size: 14px; margin-bottom: 10px; font-weight: bold; line-height: 18px; color: #000;}

/* -- FOOTER / COPYRIGHT TAGS -- */
#footer {font-size: 0.8em;margin-left: auto;margin-right: auto;margin-bottom: 3px;margin-top: 50px;width: 100%;color: #959595;text-align: center;}
#footer a {color: #959595;margin-left: 3px;margin-right: 3px;}
#footer a:hover {color: Black;text-decoration: none;}
#copyright_notice {font-size: 0.7em;margin-left: auto;margin-right: auto;margin-bottom: 30px;width: 100%;color: #959595;text-align: center;}
#copyright_notice a {color: #999;text-decoration:underline;}
#copyright_notice a:hover {color: black;text-decoration:underline;}

/* -- TEXT BREAK LINES -- */
.dashed_horizontal_line {background-image: url(../../../../../icons/grey_dashes.png);background-repeat: repeat-x;   height: 1px;margin-bottom: 10px;margin-top: 10px;}
.dashed_horizontal_subnav {background-image: url(../../../../../icons/grey_dashes.png);background-repeat: repeat-x; height: 1px;margin-bottom: 10px;margin-top: 10px;width: 85%;}

/* -- RSS FEEDS -- */
#rss_div {float: right;}
#rss_div a {color: #a3a9ae;font-size: 0.8em;}
#rss_div a:hover {color: Black;text-decoration: none;}
#rss_div img {border: none;}

.jobs_table th {font-weight: bold;font-size: 0.9em;color: #a3a9ae;text-align: left;padding-right: 10px;}
.jobs_table tr td {font-size: 0.9em;padding-right: 10px;padding-bottom: 3px;padding-top: 3px;}
.jobs_table a {color:#f7931e;}

/* -- MISC TAGS / MAY NEED TO DELETE NOW -- 
#center_nav {float: left;width: 33%;}
#nav_cell {width: 200px;vertical-align: top;}
#nav_cell ul {margin-left: 20px;}
#nav_cell ul li {list-style-image:url(../../../../../icons/orange_arrow.png);padding-bottom: 0.5em;padding-top: 0.5em;}
#nav_cell ul ul li {list-style-image:url(../../../../../icons/grey_arrow.png);padding-bottom: 0.25em;padding-top: 0.25em;font-size: 0.8em;font-weight: bold;}
#nav_cell ul li a {color: #959595;}
#nav_cell ul li a:hover {color: Black;text-decoration: none;}
#layout_table {margin-top: 15px;}
#layout_table h1 {color: #f7931e;} */
/* Localized */
